/* used for the name of the plugin */
"Noise Reducer" = "Geräuschreduzierung";

/* used for the name of parameter 0 */
"De-click" = "Klickentfernung";

/* used for the name of parameter 1 */
"De-crackle" = "Kratzgeräuschentfernung";

/* used for the name of parameter 2 */
"De-hiss" = "Breitbandrauschen-Entfernung";

